» Ubuntu » Balíky

Error

two or more packages specified (libgtk2-trayicon-perl hardy)